@import url('http://css.wikidot.com/cssnippet:inline-hovertips/code_');
.hover {color: #176C69; font-weight:bold;}

#breadcrumbs {font-size:85%; width:97%;}
img {max-width: 100%;}
div.wd-adunit
{ text-align: left;}
#header
{background-image: none;
height: 13em;}

.addthis_inline_share_toolbox {
margin-top:15px;}

a:link, a:visited {
font-weight:bold;	
font-size:110%;
color:#4D6F4B;}
h1 a:link,
h1 a:visited {
    color: #5F3D3B;}
#header h1 a span{
    display: none;}
#header h2 {
    display: none;}
#header h1 a,#header h1 a:hover{
    margin: 0;
    padding: 0;
    background-image: url("http://groundupstrength.wdfiles.com/local--files/start/new-gus-logo.png");
background-repeat:no-repeat;
     height: 142px;
 width:191px;
    position: absolute;
    top: 14px;
    left: 22px;}
#login-status{	
right: 15px;
top:4px;}
#search-top-box{	
right: 25px;
top: 137px;}
#container-wrap{
background-image:url(http://groundupstrength.wdfiles.com/local--files/start/gus-container-wrap.jpg);
padding: 0 0 0 35px;}
#container {
background-image:url(http://groundupstrength.wdfiles.com/local--files/start/gus-container-wrap.jpg);}
.custom-sidebar 
{font: 14px/1.3em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
float:right;
width:308px;
margin-top: 1em;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 3px
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px; 
padding-left: 8px;
text-align: left;
clear: initial;}
.custom-sidebar a  {text-decoration: underline; color:#41525F;}
.custom-sidebar h1 {font-size:184%; line-height: 1em; color:#4D6F4B;}
.custom-sidebar h3 {font-size: 16px;}
#top-bar{	
	background-color:#DFE3E6;}
#top-bar a:link, #top-bar a:visited {	
	 background-color:#29475F;
	 color:#FFFFFF;}
#page-title {
  color: #2F2014;
  font-size: 240%;
  margin-left: .2em;
border-bottom:none;}
#main-content {
width:100%;
margin-left: 4px;}
#page-content {margin-left:.2em;
padding-left:.2em;}
#main-content h2 {text-indent:3px;}
h1 {
font-style:normal;
color:#5F3D3B;}
h2 {font-size:21px;
	background-color:#ffffff;
color:#656262;}
h3 {
color:#5F3D3B;
font-size: 21px;}
div.buttons input, input.button, button, file, a.button
{ background-color: #D1D9DF;
border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #727272;
  border-right-color-value: #727272;
  border-bottom-color: #727272;
  border-left-color-value: #727272;}
body {
	font-family:verdana, arial, sans-serif;  
	color:#000000;}
blockquote
{border:none;
  background-color:inherit; 
    margin-left:5px;
    font-family: Georgia, “Times New Roman”, Times, serif;
    color: #676D6D;
    font-weight:bold;
    min-height: 40px;}


.gallery-box
{ width: 60%;}
.page-tags a
{display:none;}
iframe.html-block-iframe {
display: block;
clear:initial;
    width: 100%;}
.header-ad {
  position:absolute;
  top: 15px;
  right: 55px; }
.mobile-only {display:none;}
table.wiki-content-table {min-width:200;
max-width:99%}
.amz-top-banner {position:absolute; top:10px; right:45px; z-index:99;}

@media handheld and (max-width: 768px), 
screen and (max-device-width: 768px),
screen and (max-width: 768px) {

#top-bar, #top-bar ul,#top-bar ul li, #top-bar ul li a
{border: 0;
    background: 0;}
.mobile-no {display:none;}
    .custom-sidebar 
{display:none;}
.mobile-only {display:block;}
body {
    position:relative;
width:auto;
min-width:0;
font-size:18px;}    
 #breadcrumbs {display:none;}
#header
{background-position:center;
width:auto;
height: 250px;}
.addthis_sharing_toolbox {width:99%;}
#header h1 a,#header h1 a:hover{
    margin-left: 5px;   
    background-image: url("http://groundupstrength.wdfiles.com/local--files/start/new-gus-logo.png");
     background-repeat: no-repeat;
   width:98%;
height:186px;
left:35px;
top: 7px;}
#search-top-box{display:none;}
#container-wrap-wrap {width:100%;}
#container-wrap{width:100%;
background-image:none;
padding: 0 0 0 0;}
#container {width:100%;
background-image:none;}
.custom-sidebar 
{display:none;}
#login-status{display:none;}
#top-bar{display:inline;
position:relative;
top: 185px;
width:auto;
height:auto;	
font-size:21px;}    
#top-bar a:link, #top-bar a:visited {	
	 background-color:#29475F;
    border-left:1px solid #886700;
    border-bottom: 1px solid #886700;
    border-right: 1px solid #886700;
        border-top: 1px solid #886700;
	 color:#ffffff;}
#top-bar li a {padding-left:3px;
        padding-right:3px;
margin-bottom:12px;}
#content-wrap {width:auto;
    position: static;
    clear: both;}
#page-title {width:98%
  color: #2F2014;
  font-size: 150%;
  margin-left: .2em;
border-bottom:none;}
#main-content {
width:99%;
margin-left: 4px;
margin-right:5px;    
    padding-left:0;
    padding-right:0;}    
    #main-content p {width:auto;
        margin-right:5px;}
#page-content {width:auto;
    margin-left:5px;
padding-left:5px;
padding-right:4px;}
h1 {font-size:23px;
font-weight:bold;
font-style:normal;
color:#4D6F4B;
padding-right:5px;}
h2 {	
   font-size:20px;
	background-color:#ffffff;
color:#656262;}
input {font-size: 22px;}
div.buttons input, input.button, button, file, a.button
{font:bold 22px;
height:auto;}
blockquote
{width:85%;}
.gallery-box
{ width: 98%;}
#page-options-container {display:none;}
.page-tags a
{display:none;}   
.search-box
{width:90%;}
.search-results .item .title {margin-top:15px;}
.search-results .item .url {display:none;}
input[type="text"], textarea
{width:97%;
height:30px;
margin-bottom:15px;}
div.pages-tag-cloud-box a.tag
{line-height:40px;
padding-right:15px;}
p {margin: 9px 0;line-height: 1.36em;}
.pager{width:97.067%!important;left:0;border-top:none;border-bottom:none;-webkit-mask-image:none}
.pager{border-bottom:none;padding:12px 0 11px;height:auto;position:relative;display:inline-block;margin:0 0 30px;top:0}
.pager .current,.pager .target,.pager .dots{position:absolute;left:-9999px}
.pager span.target:nth-child(2) /* previous pagination */{position:relative;left:6px}
.pager span.target:last-child /* next pagination */{position:relative;left:6px}
.pager .pager-no{display:none;position:relative;text-align:center;padding:0 0 10px;margin:0 auto;left:0}
.pager a,.pager a:hover,.pager a:active{font-size:16px;padding:12px 24px;text-transform:uppercase;line-height:24px;height:auto;display:inline-block;position:relative}

table.wiki-content-table {
max-width:290px;}

    
    }
}